/* diet */

#diet  {clear:both;}
#diet #top  {width:580px; height:215px; background:url(main_pic_1.jpg) no-repeat;}
#diet #top #intro  {width:191px; height:196px; background:url(intro_bg.gif) no-repeat; margin:0 0 0 346px; padding:12px 14px 0;}

#diet #bottom  {width:580px; height:400px; background:url(main_pic_2.jpg) no-repeat;}
#diet #bottom #text  {width:392px; height:29px; background:url(text_bg.gif) no-repeat; margin:0 auto 4px; padding:5px 0 0 30px; font-weight:bold;}
#diet #bottom #text span  {color:#428E3D;}
#diet #bottom .book  {width:484px; height:320px; background:url(main_pic_book.jpg) no-repeat; margin:0 auto; padding:0; position:relative;}
#diet #bottom .book .items  {width:175px; padding:0; margin:0; position:absolute;}
#diet #bottom .book .items ul  {margin:0 0 12px; padding:0; list-style:none;}
#diet #bottom .book .items li  {margin:0 0 1px; padding:0;}
#diet #bottom .book .items li a  {color:#C56C49; font-weight:bold; text-decoration:none; padding:1px 3px; line-height: 18px;}
#diet #bottom .book .items li a:hover  {background:#C99E39; color:#FFFFFF;}
#diet #bottom .book .items li a span.thin {font-weight:normal; line-height: 12px;}

#diet #bottom .show {display: block;}
#diet #bottom .hide {display: none;}

#diet #whatis  {width:580px; margin:0 0 5px;}
#diet #whatis h3  {height:62px; background:url(whatis_top_bg.gif); margin:0; padding:48px 0 0 169px; font-size:17px; font-weight:bold; color:#C56C49;}
#diet #whatis div.text  {background:#F1F1F1; padding:0 15px; margin:0;}
#diet #whatis div.text p  {font-weight:bold; color:#619C59; padding:0; margin:0 0 12px; text-align:center;}
#diet #whatis div.bottom_open  {height:30px; background:url(whatis_bottom_bg_open.gif); text-align:right;}
#diet #whatis div.bottom_close  {height:30px; background:url(whatis_bottom_bg_close.gif); text-align:center;}

#diet #osszegzes  {width:580px; background:#FCF8ED url(osszegzes_bg.gif) bottom no-repeat; margin:0 0 5px;}
#diet #osszegzes p  {color:#A5770A; padding:5px 15px 10px 15px; margin:0;}

#diet #fourteen-days  {width:580px; margin:0 0 15px;}
#diet #fourteen-days div.top  {width:580px; height:180px; background:url(fourteendays_top_bg.jpg); position:relative;}
#diet #fourteen-days div.top p.day  {width:80px; height:18px; font-size:18px; font-weight:bold; color:#C56C49; line-height:18px; position:absolute; top:154px; left:250px; text-align:center; padding:0; margin:0;}
#diet #fourteen-days div.top p.day span  {color:#C99E39;}
#diet #fourteen-days div.top .days {width:480px; position:absolute; top:76px; left:50px; padding:0; margin:0; list-style:none; text-align:center; line-height:25px;}
#diet #fourteen-days div.top .days li  {display:inline; background:transparent url(fourteendays_top_days_sep.gif) no-repeat right; padding:0 5px 0 4px;}
#diet #fourteen-days div.top .days li.last  {background:none; padding:0 4px;}
#diet #fourteen-days div.top .days li.act {font-size:13px; font-weight:bold; color:#B8B8B8; text-decoration:none; padding:1px 11px 3px 10px;}
#diet #fourteen-days div.top .days li a  {font-size:13px; font-weight:bold; color:#C56C49; text-decoration:none; padding:1px 6px 3px 6px;}
#diet #fourteen-days div.top .days li a:hover  {background:#C99E39; color:#FFFFFF;}




/* if test="//page/@dtid != '393' */
#diet #fourteen-days div.content  {width:384px; margin:0 98px;}
#diet #fourteen-days div.content p  {margin:15px 0 1px; padding:0; background:url(fourteendays_content_title_bg.gif) repeat-x 0 6px;}
#diet #fourteen-days div.content p span  {font-weight:bold; color:#428E3D; margin:0; padding:0 6px 0 11px; background:#FFFFFF url(fourteendays_content_title_bullet.gif) no-repeat 0 5px;}
#diet #fourteen-days div.content td.more  {font-weight:bold; color:#C56C49;}

#diet #fourteen-days div.content .elkeszites  {color:#3D6A37; background:#F0F9E7; border-top:1px #BDDB9F solid; border-left:1px #BDDB9F solid; border-right:1px #BDDB9F solid; padding:6px;}
#diet #fourteen-days div.content .elkeszites p  {color:#428E3D; font-weight:bold; padding:0; margin:0; text-align:center; background:none;}
#diet #fourteen-days div.content .elkeszites_bottom  {height:16px; background:url(fourteendays_content_elkeszites_bottom.gif); padding:0; margin:0 0 10px; text-align:center;}

#diet #fourteen-days div.content .hozzavalok  {color:#896714; background:#F9E8BF; border-top:1px #D8B45E solid; border-left:1px #D8B45E solid; border-right:1px #D8B45E solid; padding:6px 15px;}
#diet #fourteen-days div.content .hozzavalok p  {color:#A05132; font-weight:bold; padding:0; margin:0; text-align:center; background:none;}
#diet #fourteen-days div.content .hozzavalok_bottom  {height:16px; background:url(fourteendays_content_hozzavalok_bottom.gif); padding:0; margin:0 0 10px; text-align:center;}

#diet #fourteen-days div.content .data  {margin:10px 40px 0; border:1px #D6D5D5 solid; padding:1px;}
#diet #fourteen-days div.content .data th  {font-face:verdana,arial; font-size:11px; font-weight:normal; color:#969696; text-align:center; background:url(fourteendays_content_data_bg_th.gif) right; padding:3px 0;}
#diet #fourteen-days div.content .data th.last  {background:url(fourteendays_content_data_bg_th.gif) 100px;}
#diet #fourteen-days div.content .data th strong  {font-weight:bold;}
#diet #fourteen-days div.content .data td  {font-face:verdana,arial; font-size:12px; font-weight:bold; color:#619C59; text-align:center; background:url(fourteendays_content_data_bg_td.gif) right; padding:5px 0 4px;}
#diet #fourteen-days div.content .data td.last  {background:url(fourteendays_content_data_bg_td.gif) 100px;}

#diet #fourteen-days div.content #sum  {width:384px; height:60px; margin:0 0 10px; border:1px #D3D2D2 solid; background:#F3F3F3 url(fourteendays_content_sum_bg.gif) no-repeat 7px 13px;}
#diet #fourteen-days div.content #sum .data {width:300px; margin:5px 0 0 61px; background:#FFFFFF; border:1px #AFD2AA solid; padding:1px;}
#diet #fourteen-days div.content #sum .data th  {font-face:verdana,arial; font-size:11px; font-weight:normal; color:#428E3D; text-align:center; background:url(fourteendays_content_sum_bg_th.gif) right; padding:3px 0;}
#diet #fourteen-days div.content #sum .data th.last  {background:url(fourteendays_content_sum_bg_th.gif) 100px;}
#diet #fourteen-days div.content #sum .data th strong  {font-weight:bold;}
#diet #fourteen-days div.content #sum .data td  {font-face:verdana,arial; font-size:12px; font-weight:bold; color:#C56C49; text-align:center; background:url(fourteendays_content_sum_bg_td.gif) right; padding:5px 0 4px;}
#diet #fourteen-days div.content #sum .data td.last  {background:url(fourteendays_content_sum_bg_td.gif) 100px;}
/* /if test="//page/@dtid != '393' */


/* if test="//page/@dtid = '393' */
/* ez különbözik */#diet #fourteen-days div.content_cholesterol  {width:483px; margin:0 48px; border: 0px solid #000000;}
#diet #fourteen-days div.content_cholesterol p  {margin:15px 0 1px; padding:0; background:url(fourteendays_content_title_bg.gif) repeat-x 0 6px;}
#diet #fourteen-days div.content_cholesterol p span  {font-weight:bold; color:#428E3D; margin:0; padding:0 6px 0 11px; background:#FFFFFF url(fourteendays_content_title_bullet.gif) no-repeat 0 5px;}
#diet #fourteen-days div.content_cholesterol td.more  {font-weight:bold; color:#C56C49;}

#diet #fourteen-days div.content_cholesterol .elkeszites  {color:#3D6A37; background:#F0F9E7; border-top:1px #BDDB9F solid; border-left:1px #BDDB9F solid; border-right:1px #BDDB9F solid; padding:6px;}
#diet #fourteen-days div.content_cholesterol .elkeszites p  {color:#428E3D; font-weight:bold; padding:0; margin:0; text-align:center; background:none;}
#diet #fourteen-days div.content_cholesterol .elkeszites_bottom  {height:16px; background:url(fourteendays_content_elkeszites_bottom.gif); padding:0; margin:0 0 10px; text-align:center;}

#diet #fourteen-days div.content_cholesterol .hozzavalok  {color:#896714; background:#F9E8BF; border-top:1px #D8B45E solid; border-left:1px #D8B45E solid; border-right:1px #D8B45E solid; padding:6px 15px;}
#diet #fourteen-days div.content_cholesterol .hozzavalok p  {color:#A05132; font-weight:bold; padding:0; margin:0; text-align:center; background:none;}
#diet #fourteen-days div.content_cholesterol .hozzavalok_bottom  {height:16px; background:url(fourteendays_content_hozzavalok_bottom.gif); padding:0; margin:0 0 10px; text-align:center;}

/* ez különbözik */#diet #fourteen-days div.content_cholesterol .data  {width:399px; margin:10px 40px 0; border:1px #D6D5D5 solid; padding:1px;}
#diet #fourteen-days div.content_cholesterol .data th  {font-face:verdana,arial; font-size:11px; font-weight:normal; color:#969696; text-align:center; background:url(fourteendays_content_data_bg_th.gif) right; padding:3px 0;}
#diet #fourteen-days div.content_cholesterol .data th.last  {background:url(fourteendays_content_data_bg_th.gif) 100px;}
#diet #fourteen-days div.content_cholesterol .data th strong  {font-weight:bold;}
#diet #fourteen-days div.content_cholesterol .data td  {font-face:verdana,arial; font-size:12px; font-weight:bold; color:#619C59; text-align:center; background:url(fourteendays_content_data_bg_td.gif) right; padding:5px 0 4px;}
#diet #fourteen-days div.content_cholesterol .data td.last  {background:url(fourteendays_content_data_bg_td.gif) 100px;}

/* ez különbözik */#diet #fourteen-days div.content_cholesterol #sum  {width:483px; height:60px; margin:0 0 10px; border:1px #D3D2D2 solid; background:#F3F3F3 url(fourteendays_content_sum_bg.gif) no-repeat 7px 13px;}
/* ez különbözik */#diet #fourteen-days div.content_cholesterol #sum .data {width:399px; margin:5px 0 0 61px; background:#FFFFFF; border:1px #AFD2AA solid; padding:1px;}
#diet #fourteen-days div.content_cholesterol #sum .data th  {font-face:verdana,arial; font-size:11px; font-weight:normal; color:#428E3D; text-align:center; background:url(fourteendays_content_sum_bg_th.gif) right; padding:3px 0;}
#diet #fourteen-days div.content_cholesterol #sum .data th.last  {background:url(fourteendays_content_sum_bg_th.gif) 100px;}
#diet #fourteen-days div.content_cholesterol #sum .data th strong  {font-weight:bold;}
#diet #fourteen-days div.content_cholesterol #sum .data td  {font-face:verdana,arial; font-size:12px; font-weight:bold; color:#C56C49; text-align:center; background:url(fourteendays_content_sum_bg_td.gif) right; padding:5px 0 4px;}
#diet #fourteen-days div.content_cholesterol #sum .data td.last  {background:url(fourteendays_content_sum_bg_td.gif) 100px;}
/* /if test="//page/@dtid = '393' */


#diet #fourteen-days div.bottom  {width:580px; height:110px; background:url(fourteendays_bottom_bg.jpg); position:relative;}


/* javasolhato, kerulendo */

#diet #javasolhato  {width:580px; background:url(list_javasolhato_bg.jpg) no-repeat; margin:0;}
#diet #kerulendo    {width:580px; background:url(list_kerulendo_bg.jpg) no-repeat; margin:0;}

#diet #javasolhato p.buttons, #diet #kerulendo p.buttons  {padding:0 0 0 150px; margin:0;}
#diet #javasolhato p.text, #diet #kerulendo p.text  {padding:0; margin:25px 0 0 85px; font-weight:bold;}
#diet #javasolhato ul, #diet #kerulendo ul  {margin:30px 20px 0 77px; padding:0; list-style:none;}
#diet #javasolhato ul li, #diet #kerulendo ul li  {background:url(list_bullet.gif) no-repeat 0 5px; padding:0 0 22px 11px;}

#diet #javasolhato p.text span.text_1  {color:#C56C49;}
#diet #javasolhato p.text span.text_2  {color:#428E3D;}
#diet #javasolhato ul li span.text_3  {color:#0A9248; font-weight:bold;}

#diet #kerulendo p.text span.text_1  {color:#C56C49;}
#diet #kerulendo p.text span.text_2  {color:#E02222;}
#diet #kerulendo ul li span.text_3  {color:#C56C49; font-weight:bold;}

/* javasolhato, kerulendo OLD 2007-10-18*/
/*
#diet #javasolhato, #diet #kerulendo  {width:580px; margin:0 0 15px;}
#diet #javasolhato div.top  {width:580px; height:70px; background:url(list_javasolhato_bg.jpg);}
#diet #javasolhato div.top p.text_1, #diet #kerulendo div.top p.text_1  {height:36px; padding:10px 0 0 80px; margin:0; color:#555555; font-weight:bold;}
#diet #javasolhato div.top p.text_1 span.betegseg  {color:#C56C49;}
#diet #javasolhato div.top p.text_1 span.javasolhato  {color:#428E3D;}
#diet #javasolhato div.top p.text_2, #diet #kerulendo div.top p.text_2  {padding:5px 0 0 90px; margin:0; font-size:11px; color:#A8A8A8;}
#diet #javasolhato a, #diet #kerulendo a  {font-family:arial,tahoma,sans-serif; font-size:12px; color:#555555; font-weight:normal; text-decoration:underline; margin:0 0 3px 105px; padding:0 0 0 14px; background:url(list_javasolhato_bullet.gif) no-repeat 0 6px; display:block;}
#diet #javasolhato a:hover  {color:#5A9A53;}
#diet #javasolhato p.text_3  {color:#428E3D; margin:0 0 15px 119px; padding:0;}

#diet #kerulendo div.top  {width:580px; height:70px; background:url(list_kerulendo_bg.jpg);}
#diet #kerulendo div.top p.text_1 span.betegseg  {color:#C56C49;}
#diet #kerulendo div.top p.text_1 span.kerulendo  {color:#E02222;}
#diet #kerulendo a:hover  {color:#C56C49;}
#diet #kerulendo p.text_3  {color:#C56C49; margin:0 0 15px 119px; padding:0;}
*/
/* /javasolhato, kerulendo OLD 2007-10-18*/
